AM: Aamenia
IE: Aereland
IS: Aesland
AF: Afganistan
ZA: 'Afrika Anaafo'
CF: 'Afrika Finimfin Man'
AR: Agyɛntina
GB: 'Ahendiman Nkabom'
AX: 'Åland Islands'
AL: Albenia
US: Amɛrika
AS: 'Amɛrika Samoa'
VI: 'Amɛrika Virgin Islands'
KR: 'Anaafo Koria'
AD: Andora
AO: Angola
AI: Anguila
AQ: Antarctica
AG: 'Antigua ne Baabuda'
AW: Aruba
AZ: Azebaegyan
BB: Baabados
BS: Bahama
BD: Bangladɛhye
BH: Baren
BZ: Beliz
BY: Bɛlarus
BE: Bɛlgyium
BM: Bɛmuda
BJ: Bɛnin
BO: Bolivia
BA: 'Bosnia ne Hɛzegovina'
BV: 'Bouvet Island'
BF: 'Bɔkina Faso'
BG: Bɔlgeria
BW: Bɔtswana
BR: Brazil
VG: 'Britainfo Virgin Islands'
IO: 'Britenfo Hɔn Man Wɔ India Po No Mu'
BN: Brunae
BI: Burundi
BT: Butan
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Dɛnmak
DM: Dɔmeneka
DO: 'Dɔmeneka Kurokɛse'
KP: 'Etifi Koria'
SV: 'Ɛl Salvadɔ'
ER: Ɛritrea
EE: Ɛstonia
FO: 'Faroe Islands'
FJ: Figyi
FI: Finland
FK: 'Fɔlkman Aeland'
TF: 'French Southern Territories'
GF: 'Frɛnkye Gayana'
PF: 'Frɛnkye Pɔlenehyia'
FR: Frɛnkyeman
GH: Gaana
GA: Gabɔn
GM: Gambia
GY: Gayana
GN: Gini
GW: 'Gini Bisaw'
GQ: 'Gini Ikuweta'
GR: Greekman
GL: Greenman
GD: Grenada
GU: Guam
GG: Guernsey
GP: Guwadelup
GT: Guwatemala
DE: Gyaaman
JM: Gyameka
JP: Gyapan
GI: Gyebralta
DJ: Gyibuti
JO: Gyɔdan
GE: Gyɔgyea
HU: Hangari
HM: 'Heard & McDonald Islands'
HT: Heiti
HK: 'Hong Kong SAR China'
HN: Hɔnduras
EC: Ikuwadɔ
IN: India
ID: Indɔnehyia
IQ: Irak
IR: Iran
IM: 'Isle of Man'
IL: Israel
IT: Itali
ET: Ithiopia
JE: Jersey
NC: 'Kaledonia Foforo'
KH: Kambodia
CM: Kamɛrun
CA: Kanada
QA: Kata
KZ: Kazakstan
KY: 'Kemanfo Islands'
CV: 'Kepvɛdfo Islands'
KG: Kɛɛgestan
KE: Kɛnya
KI: Kiribati
CO: Kolombia
CG: Kongo
CD: 'Kongo (Zair)'
CK: 'Kook Nsupɔw'
KM: Kɔmɔrɔs
CR: 'Kɔsta Rika'
HR: Krowehyia
CU: Kuba
KW: Kuwete
TD: Kyad
CN: Kyaena
CZ: 'Kyɛk Kurokɛse'
CL: Kyili
CI: 'La Côte d’Ivoire'
LR: Laeberia
LU: Laksembɛg
LA: Laos
LV: Latvia
LI: Lektenstaen
LB: Lɛbanɔn
LS: Lɛsutu
LY: Libya
LT: Lituwenia
MO: 'Macao SAR China'
MG: Madagaska
FM: Maekronehyia
MW: Malawi
MV: Maldives
MY: Malehyia
ML: Mali
MS: Mantserat
MH: 'Marshall Islands'
MQ: Matinik
YT: Mayɔte
MX: Mɛksiko
MM: Miyanma
ME: Montenegro
MA: Moroko
MZ: Mozambik
MD: Mɔldova
MT: Mɔlta
MC: Mɔnako
MN: Mɔngolia
MU: Mɔrehyeɔs
MR: Mɔretenia
NG: Naegyeria
NA: Namibia
NR: Naworu
NI: Nekaraguwa
NL: Nɛdɛland
NP: Nɛpɔl
NE: Nigyɛ
EG: Nisrim
NU: Niyu
MK: 'North Macedonia'
MP: 'Northern Mariana Islands'
NF: 'Nɔfolk Aeland'
'NO': Nɔɔwe
OM: Oman
DZ: Ɔlgyeria
AU: Ɔstrelia
AT: Ɔstria
PK: Pakistan
PW: Palau
PS: 'Palestaen West Bank ne Gaza'
PA: Panama
PG: 'Papua Guinea Foforo'
PY: Paraguay
PE: Peru
PH: Philippines
PN: Pitcairn
PL: Poland
PT: Pɔtugal
PR: 'Puɛto Riko'
RE: Reyuniɔn
RO: Romenia
RU: Rɔhyea
RW: Rwanda
CY: Saeprɔs
SH: 'Saint Helena'
KN: 'Saint Kitts ne Nɛves'
LC: 'Saint Lucia'
PM: 'Saint Pierre ne Miquelon'
VC: 'Saint Vincent ne Grenadines'
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé and Príncipe'
SA: 'Saudi Arabia'
SN: Senegal
RS: Serbia
SC: Seyhyɛl
SL: 'Sierra Leone'
SG: Singapɔ
SX: 'Sint Maarten'
SY: Siria
SK: Slovakia
SI: Slovinia
SB: 'Solomon Islands'
SO: Somalia
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
ES: Spain
LK: 'Sri Lanka'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudan
SR: Suriname
SJ: 'Svalbard & Jan Mayen'
SZ: Swaziland
SE: Sweden
CH: Swetzaland
TH: Taeland
TW: Taiwan
TJ: Tajikistan
TZ: Tanzania
TR: Tɛɛki
TM: Tɛkmɛnistan
TL: 'Timɔ Boka'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad ne Tobago'
TN: Tunihyia
TC: 'Turks ne Caicos Islands'
TV: Tuvalu
UM: 'U.S. Outlying Islands'
UG: Uganda
UA: Ukren
AE: 'United Arab Emirates'
UZ: Uzbɛkistan
VU: Vanuatu
VA: 'Vatican Man'
VE: Venezuela
VN: Viɛtnam
WF: 'Wallis ne Futuna'
EH: 'Western Sahara'
YE: Yɛmen
UY: Yurugwae
ZM: Zambia
ZW: Zembabwe
NZ: 'Ziland Foforo'
